;
; Configuration of the setup wizard
:

[Setup]
ProductName= ESI Origianls- MARA22XTU Audio Driver
SoftwareRegPath= ESIO\MARA22XTU
DefaultDestDir= ESIO\MARA22XTU
CopyFiles= DICoInst.dll, DICoInst64.dll
InfFiles= M22XDrv.inf
AvsInfFiles= M22XWDM.inf
SelfRegister= M22Xasio.dll
StartMenuFolder= ESI Origianls- MARA22XTU Audio Driver
Panel=M22XPan.exe


 
